/* Colors */
$grey-light:      #ecf0f1;
$grey:            #bdc3c7;
$grey-dark:       #222;
$white:           #fff;

/* Font */
$font-stack:     'Lato', sans-serif;

/* Visual */
$border-radius:  3px;
$transition:     all 250ms;
